/* Style sheet for Aziani.com by Wyldesites, Inc. */
/* Version 1.0 - 03/14/2013 */

/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; }


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {line-height: 1; }
ol, ul { list-style: none;  -webkit-padding-start: 0; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: none;}
p { -webkit-margin-before: 0; }


/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }



/* Bootstrap Setup */

body { font-family: 'Oxygen', Arial, sans-serif; font-weight: normal; font-size: 13px; color: #fff; line-height: 18px; font-weight: 300;}
.main {	background: #000 url(img/main.jpg) no-repeat fixed center top; -webkit-background-size: 1900px 1200px; 	padding-top: 80px; }

h1, h2, h3, h4, h5, h6 { font-weight: 400; text-shadow: 2px 2px 2px #000; -moz-text-shadow: 2px 2px 2px #000; -webkit-text-shadow: 2px 2px 2px #000; }

h1, h2 { font-size: 24px; text-align: center; font-weight: 300; letter-spacing: 1px;}
h3 { font-size: 22px; font-weight: 700; color: #da9a72; line-height: 26px; }
h4 { font-size: 14px; }

p { padding-bottom: 15px; text-align: justify; }

a { color: #c30; }

.lt { float: left; display: inline; position: relative; }
.rt { float: right; display: inline; position: relative; }
.clr { clear: both; }
.pie { behavior: url(PIE.htc); }
.red { color: #f00; }
.blu { color: #1fb6c7; }

strong, b { font-weight: 400; }



/* warning page ( and footer links for inside ) */

#entrance { width: 990px; margin: 0 auto; position: relative; clear: both; display: block; padding-top: 614px; }
.warn { background: #000 url(img/warn.jpg) no-repeat 50% top; -webkit-background-size: 1600px 1200px; }
.terms { display: block; width: 940px; height: 115px; padding: 15px; background: url(img/trans.png) repeat; margin: 0 auto; overflow: auto; border: 1px solid #f00; }
.achtung { text-transform:uppercase; color: #F00; }

#enter { margin: 0 auto; width: 550px; height: 40px; padding-top: 40px; }
a.leave, a.stay { text-decoration: none; -webkit-transition: opacity 0.6s ease; -moz-transition: opacity 0.6s ease; -o-transition: opacity 0.6s ease; width: 265px; height: 80px; opacity: 1.0; -moz-opacity: 1.0; -webkit-opacity: 1.0; -khtml-opacity: 1.0; behavior: url(PIE.htc); }
a.leave span, a.stay span { visibility:hidden; }
a.leave { background: url(img/ent-buttons.png) no-repeat 0 0; }
a.stay {  background: url(img/ent-buttons.png) no-repeat -265px 0; }
a.leave:hover { background: url(img/ent-buttons.png) no-repeat 0 -80px; }
a.stay:hover { background: url(img/ent-buttons.png) no-repeat -265px -80px; }
a.leave:hover, a.stay:hover { behavior: url(PIE.htc); opacity: .6; -moz-opacity: .6; -webkit-opacity: .6; -khtml-opacity: .6; }

#warn-links { width: 880px; margin: 0 auto; position: relative; clear: both; display: block; padding: 15px 50px 50px 50px; text-align: center; letter-spacing: 10px; color: #f00; }
#warn-links p, #f-links p { text-align: center; letter-spacing: 1px; color: #999; font-size: 10px; line-height: 14px; padding-top: 15px; }
#warn-links p a, #f-links p a { text-decoration: underline; color: #999; }
#warn-links a, #f-links a { letter-spacing: 0; text-decoration: none; text-transform: uppercase; color: #fff; font-size: 11px;}
#warn-links a:hover, #f-links a:hover { color: #f00; }



/* main page template */

#topnav { width: 100%; display: block; position: fixed; height: 80px; background: url(img/navbar.png) no-repeat center top; top: 0; left: 0%; z-index: 9999; }

.wrap { width: 950px; margin: 0 auto; height: 60px; padding: 0 20px; }
.toplinks { text-align: center; width: 230px; padding-top: 8px; font-size: 9px;}
.toplinks a { color: #fff; text-transform: uppercase; text-decoration: none; }
.toplinks a:hover { text-decoration: underline; color: #c30; }
.toplinks span { color: #fff; padding: 0 5px; }
.tinylogo { width: 230px; height: 35px; background: url(img/tinylogo.png) no-repeat center top; }


#topnav ul li { display: inline; float: left; position: relative; padding: 0 13px; line-height: 60px; font-family: 'Oxygen', cursive; font-weight: 700; font-size: 20px; text-shadow: 1px 1px 1px #000; -moz-text-shadow: 1px 1px 1px #000; -webkit-text-shadow: 1px 1px 1px #000; behavior: url(PIE.htc); text-transform: uppercase; }
#topnav ul li a { display: block; color: #fff; text-decoration: none; height: 60px;}
#topnav ul li a:hover { color: #c30; }
#topnav ul li a span { visibility: hidden; }

#topnav ul li a.tjoin { color: #c30; text-decoration: none; }
#topnav ul li a.tjoin:hover { color: #ccc; }

#wrapper { width: 990px; clear: both; position: relative; margin: 0 auto; }
#hometop { clear: both; padding: 16px 20px; }

#logo { width: 950px; height: 187px; position: absolute; z-index: 999; left: 30px; top: 390px; background: url(img/logo.png) no-repeat left top; }

.welcome { padding: 10px 30px; text-align: center; }





/* latest video block */

#latest-video { background: #600; padding: 5px; border: 2px solid #900; margin: 0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; behavior: url(PIE.htc); width: 914px; }

.pad1 { width: 914px; height: 306px; background: url(img/plate1.jpg) no-repeat right center; }
.holder { width: 540px; height: 304px; padding: 1px; background: #000; }
.latest-video-text { padding: 40px 40px 0 40px; width: 290px; }
.latest-video-text p { padding: 10px 0; }
.latest-video-text a { display: block; width: 300px; height: 80px; text-decoration: none; background: url(img/watchbut.png) no-repeat -8px top; -webkit-transition: opacity 0.6s ease; -moz-transition: opacity 0.6s ease; -o-transition: opacity 0.6s ease; opacity: 1.0; -moz-opacity: 1.0; -webkit-opacity: 1.0; -khtml-opacity: 1.0; behavior: url(PIE.htc); }
.latest-video-text a:hover { opacity: .6; -moz-opacity: .6; -webkit-opacity: .6; -khtml-opacity: .6;  behavior: url(PIE.htc); }
.latest-video-text a span { visibility: hidden; }





/* photos block */

#home-photos, #fetishes { margin: 20px auto; }

.block-tab { width: 410px; height: 65px; padding-left: 145px; font-size: 24px; line-height: 65px;  background: url(img/micrologo.png) no-repeat 30px center; font-weight: 700; text-shadow: 1px 1px 0px #000; -moz-text-shadow: 1px 1px 0px #000; -webkit-text-shadow: 1px 1px 0px #000; color: #da9a72; text-transform: uppercase; behavior: url(PIE.htc); }

.block-nav { padding: 20px 25px 0 0; }

.block-nav li { float: left; display: inline; position: relative; width: 22px; height: 22px; line-height: 22px; margin: 0 8px; text-align: center; background: #000;  font-weight: 400; text-shadow: 1px 1px 1px #000; -moz-text-shadow: 1px 1px 1px #000; -webkit-text-shadow: 1px 1px 1px #000; border: 1px dotted #600; behavior: url(PIE.htc); }

.block-nav li a { color: #fff; font-size: 13px; text-decoration: none; }
.block-nav li:hover { background: #f00; }
.block-nav li.wnew { width: 160px; font-size: 16px; background: none; font-family: 'Source Sans Pro', Arial, sans-serif; font-weight: normal; border: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
.block-nav li.cur { border: 1px solid #000; background: #da9a72; color: #fff; font-size: 13px; }


#home-photos-new { background: #000; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; behavior: url(PIE.htc); display: block; width: 925px; margin: 0 auto; padding: 10px 5px 0 5px; border: 2px solid #600; }
#home-photos-new ul li { display: inline; float: left; position: relative; margin: 0 4px 15px 4px; text-align: center; font-size: 11px; }
#home-photos-new ul li a { text-decoration: none; }
#home-photos-new ul li a img { border: 1px dotted #931A1D; width: 175px; height: 263px; margin-bottom: 5px;}
.mn { font-family: 'Oxygen', cursive; font-weight: 400; font-size: 15px; }




/* fetishes block */

#home-fetishes { background: #000; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; behavior: url(PIE.htc); display: block; width: 920px; margin: 0 auto; padding: 10px; border: 2px solid #600; }
#home-fetishes ul li { font-family: 'Oxygen', cursive; font-weight: 400; font-size: 15px; display: inline; float: left; position: relative; margin: 0 3px; text-align: center; text-transform: uppercase; }
#home-fetishes ul li a { text-decoration: none; }
#home-fetishes ul li a img { border: 1px dotted #931A1D; width: 222px; height: 222px; margin-bottom: 5px;}






/* all-videos page */

#all-videos { background: #000; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; behavior: url(PIE.htc); display: block; width: 920px; margin: 0 auto; padding: 15px 10px 0 10px; border: 2px solid #600; }
#all-videos ul li { display: inline; float: left; position: relative; margin: 0 3px 15px 3px; text-align: center; }
#all-videos ul li a { text-decoration: none; }
#all-videos ul li a img { border: 1px dotted #931A1D; width: 222px; height: 125px; margin-bottom: 5px;}






/* feature bars */
.feature-bar1 { display: block; clear: both; text-decoration: none; width: 970px; height: 90px; margin: 15px auto; background: url(img/feature-bar.png) no-repeat center top;  }

.join-link { text-align: center; }
.join-link a { font-family: 'Oxygen', cursive; font-weight: 400; font-size: 54px; line-height: 62px; }
.join-link a:hover { text-decoration: none; color: #fff; }
.join-tag { font-size: 16px; }




/* models bio page for photo set listing */

#bio { width:890px; height: auto; margin: 0 auto;  border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; border: 2px solid #600; padding: 20px;  text-shadow: 1px 1px 1px #000; -moz-text-shadow: 1px 1px 1px #000; -webkit-text-shadow: 1px 1px 1px #000; background: url(img/10white.png) repeat; behavior: url(PIE.htc); line-height: 16px; }
#bio h3, #bio h4 { font-size: 26px; }
#bio h3 { color: #f00; }
#bio h4 { color: #da9a72; }
#stats { padding-top: 10px; }
.about  { width: 570px; padding: 10px 0 0 0; }
.switch { display: block; clear: both; width: 465px; height: 60px; margin: 10px auto; text-align: center; background: url(img/switchbg.png) no-repeat center 10px; padding-top: 10px; }
.switch a { display: block; width: 465px; height: 60px; text-decoration: none; color: #fff; font-family: 'Oxygen', cursive; font-weight: 400; font-size: 17px; line-height: 60px; }


#logo2 { width: 950px; height: 157px; background: url(img/logo.png) no-repeat left -20px; margin: 0 auto;}



/* a photo set content block */

.photo-block {  background: #000 url(img/video-block-bg.jpg) no-repeat left bottom; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; behavior: url(PIE.htc); display: block; width: 870px; margin: 0 auto; padding: 30px; border: 2px solid #600; margin-top: 15px; clear: both; }

.photo-right { overflow: hidden; }
.photo-right img { width: 460px; height: 690px; border: 1px dotted #931A1D; }

.photo-left { width: 370px; }
.photo-left img { width: 160px; height: 240px; border: 1px dotted #931A1D; }

div.photo-block h5 { clear: both; color: #da9a72; font-size: 24px; padding: 30px 0 10px 0; width: 370px; border-bottom: 1px dotted #333; }

div.photo-block p { padding-top: 10px; font-size: 15px; line-height: 22px;  }

.access { display: block; clear: both; width: 370px; height: 80px; background: url(img/access-but.png) no-repeat 10px top; text-decoration: none; }
.access span { visibility: hidden; }






/* a video content block */

.video-block {  background: #000 url(img/video-block-bg.jpg) no-repeat center bottom; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; behavior: url(PIE.htc); display: block; width: 930px; margin: 0 auto; padding: 20px; border: 2px solid #600; margin-top: 15px; clear: both; }

.video-left { overflow: hidden; width: 680px; }
.video-left img { width: 680px; height: 400px; border: 1px dotted #931A1D; }

.video-right { width: 225px; }
.video-right img { width: 222px; height: 125px; border: 1px dotted #931A1D; margin-bottom: 10px; }

div.video-block h5 { clear: both; color: #da9a72; font-size: 24px; padding: 30px 0 10px 0; width: 680px; border-bottom: 1px dotted #333;  }

div.video-block p { padding: 10px 0; font-size: 15px; line-height: 22px;  }

.video-but { display: block; clear: both; width: 600px; height: 80px; background: url(img/video-but.png) no-repeat left top; text-decoration: none; margin: 10px auto; }
.video-but span { visibility: hidden; }






/* join page */

#topnav.jointop { background: url(img/joinnavbar.png) no-repeat center top; }
.jtop { text-align: center;  line-height: 60px; font-size: 22px; text-shadow: 1px 1px 1px #000; -moz-text-shadow: 1px 1px 1px #000; -webkit-text-shadow: 1px 1px 1px #000; text-transform: uppercase; behavior: url(PIE.htc); }

.join-block {  background: #000 url(img/video-block-bg.jpg) no-repeat center bottom; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; behavior: url(PIE.htc); display: block; width: 870px; margin: 0 auto; padding: 30px; border: 3px solid #212121; margin-top: 15px; clear: both; }

#join-top { width: 890px; height: 150px; background: url(img/join-top.png) no-repeat center bottom; margin: 0 auto; }
#join-top p { text-align: center; font-size: 16px; line-height: 20px; }


h6 { clear: both; font-size: 26px; color: #da9a72; text-align: center; }

#tests { padding: 25px 15px; }
#tests ul { padding-top: 10px; }
#tests ul li { width: 200px; text-align: justify; padding: 20px; display: inline; float: left; position: relative; }
#tests ul li span { font-weight: 700; color: #f00; }


.step1 { background: #fff; border-radius: 20px 0 0 20px; -moz-border-radius: 20px 0 0 20px; -webkit-border-radius: 20px 0 0 20px; width: 261px; height: 470px; color: #333; border: 3px solid #666; behavior: url(PIE.htc); }

.step2 { background: #fff; border-radius: 0 20px 20px 0; -moz-border-radius: 0 20px 20px 0; -webkit-border-radius: 0 20px 20px 0; width: 600px; height: 470px; color: #333; border: 3px solid #666; border-left: none; behavior: url(PIE.htc); }

.step-num1, .step-num2 { background: #e5e5e5; padding: 6px 12px; font-size: 22px; text-shadow: 1px 1px 0px #fff; -moz-text-shadow: 1px 1px 0px #fff; -webkit-text-shadow: 1px 1px 0px #fff; behavior: url(PIE.htc); color: #f00; line-height: 30px; }

.step-num1 { border-radius: 20px 0 0 0; -moz-border-radius: 20px 0 0 0; -webkit-border-radius: 20px 0 0 0; behavior: url(PIE.htc); }
.step-num2 { border-radius: 0 20px 0 0; -moz-border-radius: 0 20px 0 0; -webkit-border-radius: 0 20px 0 0;  behavior: url(PIE.htc); }


fieldset { padding: 20px; font-size: 15px; border-top: 1px solid #ccc; }

label { clear: both; padding-bottom: 5px; font-size: 13px; color: #666; }
input[type=text], input[type=email], input[type=password] { width: 200px; border: 1px solid #ccc;  clear: both; margin-bottom: 15px; padding: 5px; text-align: center; background: #e8d8cf; }

.pay { font-size: 20px; line-height: 26px;  }

#opts { clear: both; border: 1px solid #ccc; }
#opts li { border-bottom: 1px solid #ccc; width: 100%; height: 100px;  transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; background: #fff; behavior: url(PIE.htc); }

#opts li:hover, #opts li.last:hover { transform: scale(1.2); -webkit-transform: scale(1.2); -moz-transform: scale(1.2); border: 4px solid #999; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; behavior: url(PIE.htc); }

#opts li.last { border-bottom: none; }

#opts li input[type=radio] { width: 90px; height: 90px; }

#opts li div.option-txt { width: 427px; height: 75px; border-left: 1px solid #ccc; text-align: center; padding: 25px 15px 0 15px; }

#opts li:hover div.option-txt { background: #f99;  border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0; -webkit-border-radius: 0 10px 10px 0; behavior: url(PIE.htc); }

.active { background: #fcc; }
.l1 { font-family: 'Oxygen', cursive; font-weight: 400; font-size: 26px; text-shadow: 1px 1px 0px #fff; -moz-text-shadow: 1px 1px 0px #fff; -webkit-text-shadow: 1px 1px 0px #fff; color: #000; text-transform: uppercase; line-height: 30px; }
.l2 { font-size: 20px; line-height: 24px; }

input[type=submit].join-now { margin: 15px 0; width: 560px; height: 70px; line-height: 50px; border: none; background: url(img/join-button.png) no-repeat left top; }




/* footer setup */

#footer { width: 100%; min-height: 200px; clear: both; background: url(img/footerbg.jpg) no-repeat center top; margin-top: 20px; box-shadow: 0px 0px 20px #000; -moz-box-shadow: 0px 0px 20px #000; -webkit-box-shadow: 0px 0px 20px #000; behavior: url(PIE.htc); }
.fwrap { width: 950px; margin: 0 auto;  }
.flogo { width: 290px; height: 200px; background: url(img/footerlogo.png) no-repeat center 55px; }
#f-links { margin: 0 auto; padding: 50px 20px 20px 20px; text-align: center; letter-spacing: 10px; color: #c30; }
